## percona-postgresql-common 210

=== debian/changelog ===
percona-postgresql-common (210) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 210

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Thu, 09 Jan 2020 09:38:08 +0000

percona-postgresql-common (210) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 09 Jan 2020 09:35:33 +0000
