## percona-postgresql-common 214

=== debian/changelog ===
percona-postgresql-common (214) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 214

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Mon, 04 May 2020 07:41:58 +0000

percona-postgresql-common (214) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Mon, 04 May 2020 07:39:23 +0000
