## percona-postgresql-common 215

=== debian/changelog ===
percona-postgresql-common (215) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 215

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Thu, 28 May 2020 13:58:19 +0000

percona-postgresql-common (215) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 28 May 2020 13:55:53 +0000
