=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  lsb-base (>= 3.0-3),
  perl (>= 5.14),
  percona-postgresql-client-common (= ${source:Version}),
- procps,
  ssl-cert (>= 1.0.11),
  ucf,
  ${misc:Depends},
