## percona-postgresql-common 216

=== debian/changelog ===
percona-postgresql-common (216) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 216

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Mon, 07 Sep 2020 19:01:55 +0000

percona-postgresql-common (216) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Mon, 07 Sep 2020 18:59:56 +0000
