## percona-postgresql-common 221

=== debian/changelog ===
percona-postgresql-common (221) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 221

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Wed, 14 Oct 2020 09:52:22 +0000

percona-postgresql-common (221) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 14 Oct 2020 09:50:06 +0000
