=== debian/control ===
--- 
+++ 
@@ -61,7 +61,6 @@
 Recommends:
  lsb-release,
  ${readline:Recommends},
-#Replaces: percona-postgresql-client-common, postgrsql-client-common
 Provides: postgresql-client-common, percona-postgresql-client-common
 Description: manager for multiple PostgreSQL client versions
  The postgresql-client-common package provides a structure under which
@@ -204,3 +203,4 @@
  triggers, user-defined types and functions, outer joins, multiversion
  concurrency control.  Graphical user interfaces and bindings for many
  programming languages are available as well.
+
