## percona-postgresql-common 223

=== debian/changelog ===
percona-postgresql-common (223) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 223

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Wed, 02 Dec 2020 21:35:51 +0000

percona-postgresql-common (223) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 02 Dec 2020 21:33:27 +0000
