=== debian/control ===
--- 
+++ 
@@ -203,4 +203,3 @@
  triggers, user-defined types and functions, outer joins, multiversion
  concurrency control.  Graphical user interfaces and bindings for many
  programming languages are available as well.
-
