## percona-postgresql-common 225

=== debian/changelog ===
percona-postgresql-common (225) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 225

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Tue, 02 Mar 2021 01:30:32 +0000

percona-postgresql-common (225) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Tue, 02 Mar 2021 01:28:28 +0000
