## percona-postgresql-common 226

=== debian/changelog ===
percona-postgresql-common (226) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 226

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Wed, 19 May 2021 12:13:31 +0000

percona-postgresql-common (226) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 19 May 2021 12:13:25 +0000
