=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Depends:
  adduser,
  debconf (>= 0.5.00) | debconf-2.0,
+ libjson-perl,
  lsb-base (>= 3.0-3),
  perl (>= 5.14),
  percona-postgresql-client-common (= ${source:Version}),
@@ -22,8 +23,6 @@
 Recommends:
  e2fsprogs,
  logrotate,
-Suggests:
- libjson-perl,
 Breaks:
  postgresql-9.1 (<< 9.1.1-3~),
  systemd (<< 204),
@@ -203,3 +202,4 @@
  triggers, user-defined types and functions, outer joins, multiversion
  concurrency control.  Graphical user interfaces and bindings for many
  programming languages are available as well.
+
