## percona-postgresql-common 230

=== debian/changelog ===
percona-postgresql-common (230) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 230

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Thu, 09 Dec 2021 10:28:40 +0000

percona-postgresql-common (230) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 09 Dec 2021 10:26:23 +0000
