## percona-postgresql-common 237

=== debian/changelog ===
percona-postgresql-common (237) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 237

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Mon, 04 Apr 2022 15:53:41 +0000

percona-postgresql-common (237) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Mon, 04 Apr 2022 15:53:35 +0000
