=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 else
 	FLAVOR := default
 endif
-SUPPORTED_VERSIONS := 12
-DEFAULT_VER := 12
+SUPPORTED_VERSIONS := 14
+DEFAULT_VER := 14
 LIBREADLINE := $(shell dpkg-query -W --showformat '$${Status} $${Package}\n' 'libreadline[0-9]'| sed -n '/ installed / {s/^.* //; p}'|sort -ru | head -n1)
 
 #py2#PYTHON2_PACKAGE=postgresql-plpython-$v
@@ -41,4 +41,3 @@
 	dh_gencontrol -ppostgresql-client-common -- -Vpgdg:Depends="$(PGDG_DEPENDS)" -Vreadline:Recommends=$(LIBREADLINE)
 
 	dh_gencontrol --remaining-packages
-
