## percona-postgresql-common 241

=== debian/changelog ===
percona-postgresql-common (241) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 241

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Sun, 29 May 2022 20:11:28 +0000

percona-postgresql-common (241) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Sun, 29 May 2022 20:09:05 +0000
