=== debian/rules ===
--- 
+++ 
@@ -10,14 +10,17 @@
 else
 	FLAVOR := default
 endif
-SUPPORTED_VERSIONS := 14
-DEFAULT_VER := 14
+SUPPORTED_VERSIONS := 12
+DEFAULT_VER := 12
 LIBREADLINE := $(shell dpkg-query -W --showformat '$${Status} $${Package}\n' 'libreadline[0-9]'| sed -n '/ installed / {s/^.* //; p}'|sort -ru | head -n1)
 
 #py2#PYTHON2_PACKAGE=postgresql-plpython-$v
 
 %:
 	dh $@
+
+override_dh_builddeb:
+	dh_builddeb -- -Zgzip
 
 override_dh_auto_configure:
 	@echo "### Building percona-postgresql-common flavor $(FLAVOR)"
@@ -41,3 +44,4 @@
 	dh_gencontrol -ppostgresql-client-common -- -Vpgdg:Depends="$(PGDG_DEPENDS)" -Vreadline:Recommends=$(LIBREADLINE)
 
 	dh_gencontrol --remaining-packages
+
