## percona-postgresql-common 247

=== debian/changelog ===
percona-postgresql-common (247) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 247

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Tue, 07 Mar 2023 00:34:51 +0000

percona-postgresql-common (247) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Tue, 07 Mar 2023 00:32:32 +0000
