## percona-postgresql-common 250

=== debian/changelog ===
percona-postgresql-common (250) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 250

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Wed, 07 Jun 2023 16:23:30 +0000

percona-postgresql-common (250) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 07 Jun 2023 16:21:03 +0000
