## percona-postgresql-common 252

=== debian/changelog ===
percona-postgresql-common (252) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 252

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Thu, 17 Aug 2023 05:33:38 +0000

percona-postgresql-common (252) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 17 Aug 2023 05:31:05 +0000
