## percona-postgresql-common 253

=== debian/changelog ===
percona-postgresql-common (253) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 253

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Wed, 13 Sep 2023 19:48:27 +0000

percona-postgresql-common (253) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 13 Sep 2023 19:46:07 +0000
