## percona-postgresql-common 256

=== debian/changelog ===
percona-postgresql-common (256) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 256

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Fri, 24 Nov 2023 10:41:29 +0000

percona-postgresql-common (256) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Fri, 24 Nov 2023 10:39:02 +0000
