## percona-postgresql-common 259

=== debian/changelog ===
percona-postgresql-common (259) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 259

 -- root <root@d7fecebc907d>  Mon, 13 May 2024 06:59:51 +0000

percona-postgresql-common (259) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Mon, 13 May 2024 06:57:46 +0000
