## percona-postgresql-common 261

=== debian/changelog ===
percona-postgresql-common (261) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 261

 -- root <root@7fb794abe9cd>  Tue, 30 Jul 2024 10:49:35 +0000

percona-postgresql-common (261) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Tue, 30 Jul 2024 10:43:07 +0000
