## percona-postgresql-common 264

=== debian/changelog ===
percona-postgresql-common (264) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 264

 -- root <root@c6189c906600>  Mon, 30 Sep 2024 08:05:48 +0000

percona-postgresql-common (264) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Mon, 30 Sep 2024 08:02:20 +0000
