## percona-postgresql-common 266

=== debian/changelog ===
percona-postgresql-common (266) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 266

 -- root <root@0b9bb8ba01e1>  Tue, 19 Nov 2024 09:07:04 +0000

percona-postgresql-common (266) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Tue, 19 Nov 2024 09:06:03 +0000
