=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,8 @@
 else
 	FLAVOR := default
 endif
-SUPPORTED_VERSIONS := 16
-DEFAULT_VER := 16
+SUPPORTED_VERSIONS := 12
+DEFAULT_VER := 12
 
 #py2#PYTHON2_PACKAGE=postgresql-plpython-$v
