## percona-postgresql-common 267

=== debian/changelog ===
percona-postgresql-common (267) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 267

 -- root <root@19959650b8f4>  Thu, 13 Feb 2025 16:11:58 +0000

percona-postgresql-common (267) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 13 Feb 2025 16:10:42 +0000
