## percona-postgresql-common 277

=== debian/changelog ===
percona-postgresql-common (277) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 277

 -- root <root@f64c600657d3>  Fri, 30 May 2025 10:49:11 +0000

percona-postgresql-common (277) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Fri, 30 May 2025 10:42:44 +0000
