=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,8 @@
 else
 	FLAVOR := default
 endif
-SUPPORTED_VERSIONS := 12
-DEFAULT_VER := 12
+SUPPORTED_VERSIONS := 13
+DEFAULT_VER := 13
 
 #py2#PYTHON2_PACKAGE=postgresql-plpython-$v
