## percona-postgresql-common 280

=== debian/changelog ===
percona-postgresql-common (280) unstable; urgency=medium

  * Update to new Percona Platform for PostgreSQL version 280

 -- root <root@6f2ae7e39d92>  Tue, 19 Aug 2025 16:29:52 +0000

percona-postgresql-common (280) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Tue, 19 Aug 2025 16:22:27 +0000
