=== debian/control ===
--- 
+++ 
@@ -10,8 +10,50 @@
 Package: percona-postgresql-common
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: postgresql-common (= ${binary:Version}),
+Depends: postgresql-common (= ${binary:Version})
 Description: Virtual package to satisfy dependencies
+
+Package: percona-postgresql-common-dev
+Architecture: all
+Multi-Arch: foreign
+Depends:
+ libipc-run-perl,
+ ${misc:Depends}
+Breaks:
+ postgresql-client-common (<< 277),
+ percona-postgresql-client-common (<< 277),
+ postgresql-common (<< 277),
+ percona-postgresql-common (<< 277),
+ postgresql-server-dev-all (<< 277),
+ percona-postgresql-server-dev-all (<< 277)
+Replaces:
+ postgresql-client-common (<< 277),
+ percona-postgresql-client-common (<< 277),
+ postgresql-common (<< 277),
+ percona-postgresql-common (<< 277),
+ postgresql-server-dev-all (<< 277),
+ percona-postgresql-server-dev-all (<< 277)
+Provides: postgresql-common-dev
+Description: extension build tool for multiple PostgreSQL versions
+ The postgresql-server-dev-all package provides the pg_buildext script for
+ simplifying packaging of a PostgreSQL extension supporting multiple major
+ versions of the product, and dh_make_pgxs which builds a template debian/
+ source package directory based on pg_buildext.
+ .
+ PostgreSQL is a fully featured object-relational database management
+ system. It supports a large part of the SQL standard and is designed
+ to be extensible by users in many aspects. Its features include ACID
+ transactions, foreign keys, views, sequences, subqueries, triggers,
+ outer joins, multiversion concurrency control, and user-defined types
+ and functions.
+
+
+
+#Package: percona-postgresql-common-dev
+#Architecture: all
+#Multi-Arch: foreign
+#Pre-Depends: postgresql-common-dev (= ${binary:Version}),
+#Description: Virtual package to satisfy dependencies
 
 Package: postgresql-common
 Architecture: all
@@ -24,18 +66,19 @@
  perl (>= 5.14),
  percona-postgresql-client-common | postgresql-client-common,
  percona-postgresql-common,
+ percona-postgresql-common-dev,
  ssl-cert (>= 1.0.11),
  ucf,
- ${misc:Depends},
+ ${misc:Depends}
 Recommends:
  e2fsprogs,
- logrotate,
+ logrotate
 Breaks:
  postgresql-9.1 (<< 9.1.1-3~),
  systemd (<< 204),
 # pg_buildext moved pg-s-d-all in 204
  postgresql-server-dev-all (<< 204),
- percona-postgresql-server-dev-all (<< 204),
+ percona-postgresql-server-dev-all (<< 204)
 Provides:
  postgresql-common, percona-postgresql-common
 Replaces:
@@ -66,10 +109,10 @@
  netbase,
  postgresql-client-common,
  ${misc:Depends},
- ${pgdg:Depends},
+ ${pgdg:Depends}
 Recommends:
  lsb-release,
- ${readline:Recommends},
+ ${readline:Recommends}
 Replaces: percona-postgresql-client-common
 Provides: postgresql-client-common, percona-postgresql-client-common
 Description: manager for multiple PostgreSQL client versions
@@ -92,8 +135,9 @@
 Depends:
  make,
  percona-postgresql-common (>= 117~),
+ percona-postgresql-common-dev,
  ${misc:Depends},
- ${server-dev-all-depends},
+ ${server-dev-all-depends}
 Provides: postgresql-server-dev-all
 Replaces: postgresql-server-dev-all, percona-postgresql-server-dev-all
 Description: extension build tool for multiple PostgreSQL versions
@@ -113,9 +157,9 @@
 Architecture: all
 Depends:
  percona-postgresql-${default-version},
- ${misc:Depends},
+ ${misc:Depends}
 Suggests:
- percona-postgresql-doc,
+ percona-postgresql-doc
 Provides: postgresql
 Replaces: postgresql, percona-postgresql
 Description: object-relational SQL database (supported version)
@@ -135,7 +179,7 @@
 Multi-Arch: foreign
 Depends:
  percona-postgresql-client-${default-version} | postgresql-client-${default-version},
- ${misc:Depends},
+ ${misc:Depends}
 Provides: postgresql-client
 Description: front-end programs for PostgreSQL (supported version)
  This metapackage always depends on the currently supported database
@@ -155,7 +199,7 @@
 Section: doc
 Depends:
  percona-postgresql-doc-${default-version} | postgresql-doc-${default-version},
- ${misc:Depends},
+ ${misc:Depends}
 Provides: postgresql-doc
 Description: documentation for the PostgreSQL database management system
  This metapackage always depends on the currently supported PostgreSQL
@@ -173,7 +217,7 @@
 Architecture: all
 Depends:
  percona-postgresql-contrib-${default-version},
- ${misc:Depends},
+ ${misc:Depends}
 Provides: postgresql-contrib
 Replaces: postgresql-contrib, percona-postgresql-contrib
 Description: additional facilities for PostgreSQL (supported version)
@@ -195,7 +239,7 @@
  libpq-dev,
  percona-postgresql-server-dev-all,
  ${postgresql-all-depends},
- ${misc:Depends},
+ ${misc:Depends}
 Provides: postgresql-all
 Replaces: postgresql-all, percona-postgresql-all
 Description: metapackage depending on all PostgreSQL server packages
