=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,8 @@
 else
 	FLAVOR := default
 endif
-SUPPORTED_VERSIONS := 13
-DEFAULT_VER := 13
+SUPPORTED_VERSIONS := 15
+DEFAULT_VER := 15
 
 #py2#PYTHON2_PACKAGE=postgresql-plpython-$v
